[solved]Cannot complete the install because one or more required items could not be found. Software being installed: Perforce Python Time-lapse View Support (DLTK Prerequisite) 2013.1.788968 (com.perforce.team.python.helios.feature.feature.group 2013.1.788968) Missing requirement: Perforce Python Time-lapse View Support (DLTK Prerequisite) 2013.1.788968 (com.perforce.team.python.helios.feature.feature.group 2013.1.788968) requires ‘org.eclipse.dltk.python.core 1.0.0’ but it could not be found

Below works for Eclipse Juno 3.8.2

First install Python DLTK
> http://download.eclipse.org/technology/dltk/updates/

Then carry on to installing perforce installation using Eclipse Market Place.

Hope it helps someone.

Be Sociable, Share!

Leave a Reply

Your email address will not be published. Required fields are marked *